<mat-card>
  <mat-card-content>
    <button mat-raised-button color="add" (click)="openNewDialog()">
      <mat-icon>add</mat-icon>
      Hinzufügen
    </button>
  </mat-card-content>
</mat-card>
<app-main-view-item (editEntry)="handleEditEvent($event)" (deleteEntry)="handleDeleteEvent($event)"
                    [pushEntry]="pushEntry" *ngFor="let pushEntry of pushEntries || []"></app-main-view-item>



